﻿<div class="page_contacts">
    <div class="organization">
        <div class="info" itemtype="http://schema.org/Organization" itemscope="itemscope">

            <div class="name" itemprop="name">Компания «Easy Travel»</div>
            <div class="description">Супермаркет туристического снаряжения в Украине</div>

            <div class="telephone-list">
                <div class="telephone field">
                    <div class="field-icon">
                        <i class="fa fa-phone fa-fw" aria-hidden="true"></i>
                    </div>
                    <div class="field-value">
                        <span itemprop="telephone">(057) 728-06-28</span>
                    </div>
                </div>
                <div class="telephone field">
                    <div class="field-icon">
                        <i class="fa fa-phone fa-fw" aria-hidden="true"></i>
                    </div>
                    <div class="field-value">
                        <span itemprop="telephone">8 (800) 00-00-0</span>
                    </div>
                </div>
            </div>

            <div class="email field">
                <div class="field-icon">
                    <i class="fa fa-envelope-o fa-fw" aria-hidden="true"></i>
                </div>
                <div class="field-value">
                    <span itemprop="email">demo@easy-travel.com</span>
                </div>
            </div>

            <div class="address field" itemprop="address" itemscope="itemscope" itemtype="http://schema.org/PostalAddress">
                <div class="field-icon">
                    <i class="fa fa-map-marker fa-fw" aria-hidden="true"></i>
                </div>
                <div class="field-value">
                    <meta itemprop="addressCountry" content="UA">
                    <span class="addressCountry">Украина</span>,
                    <span class="addressLocality" itemprop="addressLocality">Харьков</span>,
                    <span class="streetAddress" itemprop="streetAddress">ул. Сумская, д. 10, оф. 9</span>
                </div>
            </div>

            <div class="workhours field">
                <div class="field-icon">
                    <i class="fa fa-clock-o fa-fw" aria-hidden="true"></i>
                </div>
                <div class="field-value">
                    Пн-Пт (09:00-18:00) <br>
                    Сб-Вс Выходной
                </div>
            </div>
        </div>
    </div>

    <div class="map">
        <iframe width="100%" height="500" id="gmap_canvas" src="https://maps.google.com/maps?q=epam%20kharkov&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
    </div>
</div>
